.bl {
	background-image: url(../images/bl.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	height: 230px;
	width: 952px;
	z-index: 99;
	position: relative;
}
.br {
	background-image: url(../images/br.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 100%;
	width: 100%;
}
.tl {
	background-image: url(../images/tl.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.tr {
	background-image: url(../images/tr.png);
	background-repeat: no-repeat;
	background-position: right top;
}
/* Wrapper Footer Trick */
#Wrapper {
	-moz-border-radius: 15px;
	border-radius: 15px;
	width: 952px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	min-height: 600px;
}

/* Heading Color and Height control*/
#Header {
	margin: 0px;
	height: 150px;
	width: 952px;
	background-color: #FFF;
	padding: 0px;
}
#Header-left {
	background-color: #FFF;
	background-image: url(../images/kerrstructions-logo2.gif);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 150px;
	width: 280px;
}
#Header-right {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 150px;
	width: 672px;
}

#menu-container {
	position: relative;
	z-index: 99;
	width: 952px;
	margin: 0px;
	padding: 0px;
	background-color: #C90;
	height: 30px;
}

/*Menu Wrapper to cover the width if needed*/
#MenuWrapper {
	background-color:#000;
	width:952px;
	height: 30px;
	}
#MainBody {
	margin: 0px;
	background-color: #FFF;
	padding: 0px;
}
#fpss {
	margin: 0px;
	padding: 0px;
	width: 952px;
	height: 260px;
	background-image: url(../images/slideshow1.jpg);
}
#Search {
	height: 30px;
	width: 892px;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#Component {
	width: 891px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#Spacer {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#Wrapper-footer {
	clear: both;
	height: 32px;
	width: 932px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-color: #EA7E16;
	padding: 10px;
}
#Copyright {
	padding: 10px;
	clear: both;
	height: 150px;
	width: 932px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

/* top bar nav on top of template good for staic links link sections etc.*/
.topbar{
color:#fff;
background-color:#222;
/*ajust the top bar height*/
height:30px;
text-align:right;
text-decoration:none;
padding-top:5px;
padding-right:5px;
display:block;
white-space:nowrap;
}
.topbar a:link{color:White;}
.topbar a:visited{color:White;}
.topbar a:hover{color:White;}

/* Main Body Padding */
.MainBody{padding:8px;}
	
/* Start of layout Center Mass */

/* End of layout Center Mass */

/* Centers the footer links etc.*/
.center{margin:0 auto;text-align: center; }
.clear {font-size: 1px; height: 1px} 
#Component-right {
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 55px;
	width: 580px;
}
#Component-left {
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 10px;
	float: left;
	background-color: #B5E4AA;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
